Subject: New Reply Received - 9586677960 - Partial Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 07:44:46 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9586677960 - Partial Refund  Ticket comment <div dir="auto">I have confirmed so many times since 26th of September and I send what I have received as a proof to refund my money.It is not my problem that you cannot sort it out where it is the 4th item.You should refund and sort your issues after.<div dir="auto">I have a proof from the courier company that they received from me 8 items for Landmark (4 HomeCentre,4 HomeBox).I don't  understand what you can't find for the past 2 weeks but it is not my concern.</div>
<div dir="auto">I already file a case against HomeBox to Dubai Consumer,maybe this way you will feel obliged to speed up the process and someone to do the job because it is starting to be ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto">And stop with this pathetic apologises because I don't want to accept them.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Diana Popa</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 8 Oct 2022, 02:39 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Diana, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the update from our team we would like to let you know that only one item was received and the refund was processed for the same. We request you to check and confirm the number of items returned so we can further assist you on resolving this issue. <br>
</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044001834956'>Screenshot_20221007-110607_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4939256